@media (min-width: 800px) {

body.MobileNoScroll { 
  overflow: auto;
}
.ErrorPage{
    color:#000;
    padding:55px;
}
.ContentFrame.Results{
    background-color:transparent;
}
.PageContent.Dark {
    background-color: #272727;
}
.HeroImageBG{
    top: 60px;
}
/*********************** 
    Hero Header
************************/
.HeaderHamburger{
    display:none;
}
.HeaderRow{
    background-color:#222;
}
.HeaderMenuHH{
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    background-color: transparent;
    width: auto;
    position: relative;
}
.MenuHR{
    display:none;
}
.HeaderMenuContainer {
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0; 
    padding: 0px;
    max-width: 100%;
    overflow:hidden;
    height:100%;
}
.HeaderMenuContainer ul{
    padding-top: 18px;
}
.HeaderMenuHH ul li.Top {
    padding-top: 5px;
    padding-bottom: 20px;
    position: relative;
}
.HeaderMenuHH.DisplayNone{
    display:-webkit-box!important;
    display:-ms-flexbox!important;
    display:flex!important;
    max-width: 100%;
}
.HeaderMenuHH ul{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.HeaderMenuHH ul :nth-child(1){
    padding-left: 35.1px;

}
.HeaderMenuHH ul:nth-child(2){
    padding-left: 47px;

}
.HeaderMenuHH ul:nth-child(3){
    padding-left: 43px;

}
.HeaderMenuHH ul:nth-child(4){
    padding-left: 40px;

}
.HeaderMenuHH ul:nth-child(5){
    padding-left: 44px;

}

.HeaderMenuHH ul li a{
    font-family: HeadingProDouble,Arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
    color:#808080;
    text-transform: uppercase;
}
.HeaderMenuHH a:hover {
    color: #FFF;
}
.HeaderMenuHH .AlwaysSelected a{
    color:#FFF;
}
.HeaderMenuHH:hover .AlwaysSelected a{
    color:#808080;
}
.AlwaysSelected.Dim a{
    color:#808080;
}
.HeaderMenuHH:hover .AlwaysSelected a:hover{
    color:#FFF;
}
.HeaderMenuHH ul li ul {
    display:none;
}
.MobileMenuOnly{
    display:none;
}
.MenuSelected a{
    color:#FFF!important;
}
.MenuSelected::after{
    content: ' ';
    position: absolute;
    left: 50%;
    bottom: 0px;
    width: 100%;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #333;
}
.HeaderSubMenu{
    background-color:#333;
    color:#999;
    position: absolute;
    width: 100%;
    z-index: 5;
    display:block;
}
ul.SubMenu{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:left;
        -ms-flex-pack:left;
            justify-content:left;
    flex-wrap: wrap;
}
ul.SubMenu li{
    margin-left:32px;
}
li.Sub a{
    font-family: HeadingProDouble,Arial, sans-serif;
    font-size:16px;
    font-weight:bold;
    color:#999;
    text-transform: uppercase;
    display: block;
    padding: 13px 0 9px;
    border-bottom: 3px solid #333;
}
li.Sub a:hover{
    color:#fff;
    border-bottom:3px solid #d0021b;
}


.HeaderAside{
    display:none;
}

.HeaderIcon{
    padding: 9px 0px 9px 37.7px;
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    text-align:initial;
}
.HeaderIcon img{
    width:44px;
    height:39px;
}
.HomeHeader{
    padding-bottom: 48px;
}
.HomeHeader.Small{
    padding-bottom: 28px;
}
.HomeHeader.KBDetail
{
    padding-bottom: 0px;
}
.HeroSpacer{
    padding-top:7%;
    text-align:center;
}


.HeroSearchBlock{
    display: inline-block;
    border: 1px solid rgba(170,170, 170, .5);
    border-radius: 5px;
    padding: 9px 20px;
    background-color: #3b3b3b;
    width: calc(100% - 20px);
    max-width: 800px;
    text-align: left;
    margin: 0 10px;
}
.HeroSearchBlock img{
    width:25px;
}
.HeroTitle{
    font-size:48px;
    line-height:36px;
    padding-bottom: 28px;
}
.HeroSearchButton{
    width: 25px;
    padding-top: 14px;
}
.HeroSearchButton.Small{
    width: 20px;
}
.HeroSearchInput{
    border: none;
    background-color: #3b3b3b;
    margin-left: 16px;
    height: 55px;
    vertical-align: top;
    width:calc(100% - 45px);
}

.HeroSearchInput.Small{
    height: 50px;
    margin-left: 16px;
}


.HeroSearchInput:-moz-placeholder,
.HeroSearchInput::-moz-placeholder { 
    font-family:HeadingProDouble;
    font-size: 16px;
    color: #9C9C9C;
    font-weight:bold;
    line-height:55px;
    text-transform: uppercase;
    opacity:1;
}
.HeroSearchInput:-ms-input-placeholder,
.HeroSearchInput::-ms-input-placeholder {
    font-family:HeadingProDouble;
    font-size: 16px;
    color: #9C9C9C;
    font-weight:bold;
    line-height:55px;
    text-transform: uppercase;
    opacity:1;
}
.HeroSearchInput::placeholder { 
    font-family:HeadingProDouble;
    font-size: 16px;
    color: #9C9C9C;
    font-weight:bold;
    /*line-height:55px;*/
    text-transform: uppercase;
    opacity:1;
}
.HeroSearchInput::-webkit-input-placeholder { 
    font-family:HeadingProDouble;
    font-size: 16px;
    color: #9C9C9C;
    font-weight:bold;
    /*line-height:20px;*/
    text-transform: uppercase;
    opacity:1;
}  



/*********************** 
    Standard Header
************************/
.HeaderSection{
    padding-top: 18px;
    padding-bottom: 18px;
}
.HeaderSearchVis{
    display:inline-block;
}
.HeaderSearchBlock{
    display: inline-block;
    border: 1px solid #606060;
    border-radius: 4px;
    padding: 10px 10px 10px 20px;
    background-color: #3b3b3b;
    width: 100%;
    max-width: 95%;
    text-align: left;
}
.HeaderSearchBlock.Small{
    max-width:786px;
}
.HeaderHomeLink{
    padding-left: 60px;
    display: inline-block;
    text-transform:uppercase;
}
.HeaderHomeLink a{
    font-size:20px;
    line-height: 30px;
    font-weight: 600;
    color:#FFF;
    vertical-align:top;
}
.HeaderBackIcon{
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    width: 22px;
    padding-right: 14px;
}

/************************
    TrendingToipics
************************/
.TrendingTopics{
    max-width: 995px;
    padding: 0px 10px;
}
.TrendingTopicsRow{
    padding-bottom:48px;
    padding-top:0px;
}
.TrendingTopicsTitle{
    font-size:20px;
    text-align:center;
    padding-left: 0px;
    padding-bottom: 17px;
}
.TrendingTopics ul li{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width:33%;
    padding: 5px 5px 5px 0px;
}


/************************
    Categories
************************/
.HomeNavigationRow{
    padding-top:0px;
    padding-bottom: 48px;
    /*background-color: #222;*/
}
.HomeNavigationBlock{
    position: relative;
    width: 100%;
}

.CategoriesRow{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
    padding: 0 10px;
    /*max-width: 1280px;*/
    margin: 0 auto;
}
.CategoriesBlock{
    display:inline-block;
    margin-right: 10px;
    max-width: 286px;
    padding: 24px 18px 24.7px 18px;
    margin-bottom: 0px;
}






/************************
    Breadcrumb
************************/
.Breadcrumb{
    padding-left: 58px;
    padding-top: 0px;
    color:#232323;
    background-color:transparent;
}
.AnswerShadow .Breadcrumb{
    background-color:transparent;
    padding-left: 40px;
    padding-top: 40px;
}
.Breadcrumb a{
    color:#232323;
}
.BreadcrumbDelimiter{
    color:#232323;
}
.BreadcrumbSpan{
    color:#232323;
}
.BreadcrumbLabel{
    font-size:16px;
    line-height:24px;
}

/************************
    Answer Detail
************************/
.KBHeaderSpacer{
    height:44px;
    width:100%;
    background-color:rgb(39,39,39);
}
.KBBottomSpacer{
    height:40px;
    width:100%;
    background-color:transparent;
}
.ContentSection.KB {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    background-color: #fff;
    height: auto;
}
.AnswerPanel{
   width:100%;
}
.AnswerShadow {
    border-radius: 5px;
    -webkit-box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.1);
    border: solid 1px #979797;
    background-color:#fff;
    width:calc(100% - 80px);
    margin:0 auto;
    margin-top: -40px;
}
.ContentSection.Dark{
    background-color:transparent;
}
.ContentHeader{
    padding-left: 0px;
    padding-bottom: 20px;
    background-color: transparent;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.ContentHeader.Results {
    padding-top: 0px;
}
.ContentHeaderInner{
    width: calc(100% - 460px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-left: 58px;
}
.ContentHeaderSpacer{
    display:block;
    max-width:400px;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    min-width:250px;
    margin-left: 50px;
}
.ContentHeaderTitle{
    font-size: 36px;
    font-weight: bold;
    line-height: 40px;
    color:#000;
}
.CategoryHeaderTitle {
    line-height: 50px;
}
.CatPagePad {
    padding-bottom: 10px;
}
.KBContentHeader{
    font-size:36px;
    line-height:40px;
    font-weight:bold;
    color:#000;
    margin: 1px;
}
.KBContentHeaderInner{
    padding-left:20px;
}
.KBContentHeaderTitle{
    font-size:36px;
    line-height:40px;
    font-weight:bold;
    color:#000;
}
.AnswerBody{
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 64px;
    background-color:transparent;
}
.AnswerBodyText{
    padding: 0px 0px;
}
.AnsSideBar{
    display:block;
    max-width:400px;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    min-width:360px;
    margin-left: 0px;
    padding:0 0 0 0;
    background-color:transparent;
    padding-bottom: 40px;

}
.AnsSideBar.KB{
    padding-top: 32px;
}
.ImgPopupMsg:empty:before{
    content:'Click to Enlarge';
    font-size:12px;
    color:#000;
    cursor:pointer;
}
.ImgPopupIcon{
    display:inline-block;
    width: 14px;
    height: 14px;
    cursor:pointer;
}


.QuickLinksRow {
    /*background-color: #222;*/
    padding: 0px 0 40px 0;
}

.QuickLinksSideTitle{
    font-size:20px;
    line-height:30px;
    font-weight:bold;
    color:#000;
    padding-bottom:20px;
    padding-left:0px;
}
.QuickLinksSideBody {
    padding-left: 0px;
}
.QuickLinksSide {
    border-top: 0px solid #3b3a3a;
    padding-top:0px;
    padding-bottom:40px;
}
.KB .QuickLinksSideTitle{
    color:#000;
}
.QuickLinksSide ul li::before {
    content: '';
    width: 18px;
    height: 22px;
    display: inline-block;
    vertical-align: top;
    background-image: url('../../images/icons/File.svg');
    background-repeat:no-repeat;
    background-size:cover;
}
.QuickLinksSideText{
    display:inline-block;
    margin-left:24px;
    width: calc(100% - 79px);
    padding-bottom:18px;
}
.QuickLinksSideText a{
    font-size:14px;
    line-height:21px;
    font-weight:600;
    color: #3D3D3D;
}
.KB .QuickLinksSideText a{
    color:#3D3D3D;
}
.KB .QuickLinksSideText a:hover {
    color: #666;
}
.SearchResultContainer .QuickLinksSideTitle{
    color:#000;
}
.SearchResultContainer .QuickLinksSideText a{
    color:#000;
}

#AnswerFeedbackPanel{
    padding-left:0px;
    padding-bottom:0px;
}

/************************
    Footer
************************/
.ContactUsBarLabel{
    font-size:16px;
    font-weight:bold;
    line-height:24px;
    width: 228px;
    max-width: 228px;
}
.ContactUsBarInner {
    padding: 30px 10px 30px 4%;
}
a.CUButtonLink {
    font-weight: normal;
}
.FooterLink{
    padding: 10px;
}
.FooterLinks{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-right: 30px;
}
.FooterLinks :nth-child(1) { -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1; }
.FooterLinks :nth-child(2) { -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; }
.FooterLinks :nth-child(3) { -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; }
.FooterLinks :nth-child(4) { -webkit-box-ordinal-group: 5; -ms-flex-order: 4; order: 4; }
.FooterLinks :nth-child(5) { -webkit-box-ordinal-group: 7; -ms-flex-order: 6; order: 6; }
.FooterLinks :nth-child(6) { -webkit-box-ordinal-group: 6; -ms-flex-order: 5; order: 5; }





/************************
    Category Page
************************/

#CategoryPageContainer{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    padding-left: 58px;
}
.CategoryBlock{
    border:1px solid #B9B9B9;
    border-radius:5px;
    box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.1);
    margin-bottom: 28px;
}
.CategoryBlock.Open {
    /*background-color:#E2E2E2;*/
    background-color:#FFF;
    margin:28px 0;
    border:1px solid #B9B9B9;
}
.CategoryBlock.Open:first-child{
    margin-top:0px;
}
.CategoryExpander {
    padding-top: 8px;
}
.CategoryTitle{
    font-size:20px;
    line-height:30px;
    font-weight:bold;
}
.CategorySubBlock{
    padding-bottom:85px;
    margin-right: 50px;
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}
.CategoryTitleRow{
    white-space : nowrap;
    padding-top:0px;
}
.CategoryAnswersList li{
    padding: 14px 20px 17px 7px;
    border: none;
    display:block;
    background-color: transparent;
    min-height:0px;
}
.CategoryAnswersList:first-child{
    padding: 0px 20px 17px 29px;
}
.CategoryAnswersList li a{
    display:inline-block;
    font-size:14px;
    line-height:21px;
    color:#232323;
}
.CategoryAnswersList li {
    border-bottom: 1px solid #bbb; 
    border-radius:0;
}
.CategoryAnswersList li:last-child {
    border-bottom: 0;
}
.CategoryAnswersList:first-child {
    padding-bottom:0;
} 


/************************
  alert message
************************/
.alert{
    max-width: 1175px;
    width: 98%;
    margin: 0px auto 48px auto;
}



/************************
      Search Results
************************/
.EmptyResultBlock{
    padding: 64px;
}
.ResultsTotal {
    opacity: 0.5;
    font-family: HeadingProDouble;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #232323;
    margin-right: 0px;
    padding-bottom: 11px;
}
.SearchResultBlock{
    padding: 17px 20px 21px 54px;
    margin-left:0px;
    margin-right:0px;
    box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.1);
}
.SearchResultContainer{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.SearchResultBody{
    margin-left: 58px;
    /*max-width:66%;*/
    width:100%;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    padding-right: 40px;
}
.SearchResultTitle{
    color:#000;
    font-size:20px;
    line-height:30px;
    font-weight: bold;
}
.Pages {
    color:rgba(0,0,0,0.5);
}
.PageCurrent{
    background-color:#000;
    color:#fff;
}
.PageBack{
    color:#222;
}
.PageNext{
    color:#222;
}

.HeroSearchButton.Results {
    padding-top: 14px;
}
.HeaderSearch.Results {
    width: calc(100% - 340px);
    max-width: 860px;
    margin-left: 80px;
    display:inline-block;
}

.HeaderSearchBlock.Small.Results {
    border: 1px solid #606060;
    height: auto;
    margin-top: 0px;
}
.HeroSearchInput.Results {
    height: 50px;
    width: calc(100% - 48px);
    margin-left: 6px;
}

/************************
    Contact Us
************************/
.ContentHeader.Dark{
    background-color:#000;
    display:block;
    padding-top: 56px;
    padding-top: 42px;
}
.ContentHeader.Dark .ContentHeaderTitle{
    color:#fff;
    font-size: 48px;
    line-height: 36px;
}
.ContentHeader.Dark .ContentHeaderTitle.ContactUs{
    font-family: HeadingProDouble;
    color:#fff;
    font-size: 48px;
    line-height: 36px;
}

.ContentHeader.Dark .ContentHeaderInner {
    width: 100%;
    max-width: 100%;
    display: inline-block;
    margin-left: 0px;
    text-align: center;
    
}
.ContactFormContent{
    padding-bottom: 156px;
    /*background-color: #222*/
}
.ContactUsSection{
    position: relative;
    width: 100%;
}
.ContactUsRow {
text-align:center;
}


.ContactUsBlock {
    width:100%;
    max-width:288px;
    margin-left:0px;
    margin-right:10px;
    margin-bottom: 20px;
    display:inline-block;
}
.ContactUsBlock:nth-last-child(1) {
    margin-right:0px;
}
.EmailUsButtonRow{
    padding-top:46px;
}




.PhoneOverlayModal {
    width: 100%;
    max-width: 588px;
    min-width: 300px;
    background-color:#fcfcfc;
}

.PhoneListRow{
    width:100%;
    max-width:480px;
    height:auto;
    min-height:10px;
    margin:0 auto;
    background-color:#FFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 13px 16px 15px 16px;
    border-radius:5px;
    border:none;
}
.PhoneListRow:nth-child(even) {
  background-color:#f2f2f2;
}
.PhoneListLabel{
    font-size:14px;
    line-height:21px;
    font-weight:600;
    display:inline-block;
}
.PhoneListData{
    font-size:16px;
    font-weight:bold;
    padding-top: 0px;
    display:inline-block;
    text-align: right;
}
.PhoneInfo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
}
.PhoneIcon{
    display:none;
}









}

